@font-face {
    font-family: "calibri";
    src: url("fonts/CALIBRIB.ttf");
}

body{
    background-color: #FF993A;
}

header{
    height : 44px;
    background-color: #FF6A00;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
}

.headerTools{
    color: white;
    font-size: 26px;
    font-family: calibri;
    position: fixed;
    top: 4px;
}

#canvas-grad{
    position: fixed;
    top: 267px;
    left: calc(100% - 315px);
}

#myRange{
    -webkit-appearance: slider-vertical;
    position: fixed;
    width: 13px;
    height: 170px;
    left: 200px;
    top: 740px;
}

#myRange2{
    -webkit-appearance: slider-vertical;
    position: fixed;
    width: 13px;
    height: 170px;
    left: 270px;
    top: 740px;
}

#toolbar-left{
    background-color: white;
    position: fixed;
    width: 138px;
    height: 100%;
    top: 0;
    left: 0;
}

#color-picked{
    position: fixed;
    top: 80px;
    left: calc(100% - 283px);
    width: 70px;
    height: 70px;
    background-color: black;
    border: 3px;
    border-style: groove;
    border-color: black;
}

#name{
    position: absolute;
    left: 387px;
    top: 62px;
    width: calc(100% - 774px);
    height: 103px;
    border-radius: 30px;
    border-color: #FF6A00;
    font-family: calibri;
    font-size: 90px;
    text-align: center;
}

#color-picked-r{
    position: fixed;
    top: 160px;
    left: calc(100% - 273px);
    width: 70px;
    height: 70px;
    font-family: calibri;
    font-size: 20px;
}

#color-picked-g{
    position: fixed;
    top: 180px;
    left: calc(100% - 273px);
    width: 70px;
    height: 70px;
    font-family: calibri;
    font-size: 20px;
}

#color-picked-b{
    position: fixed;
    top: 200px;
    left: calc(100% - 273px);
    width: 70px;
    height: 70px;
    font-family: calibri;
    font-size: 20px;
}

#toolbar-right{
    background-color: white;
    position: fixed;
    width: 138px;
    height: 100%;
    top: 0;
    left: calc(100% - 138px);
}

.tool-left{
    position: fixed;
    left: 9px;
}

.tool-right{
    position: fixed;
    left: calc(100% - 129px);
}

#tool-brush{
    top: 44px;
}

#tool-cursor{
    top: calc(25% + 44px);
}

#tool-eraser{
    top: calc(50% + 44px);
}

#tool-smile{
    top: calc(75% + 44px);
}


#tool-bucket{
    top: 44px;
}

#tool-picker{
    top: calc(25% + 44px);
}

#tool-text{
    top: calc(50% + 44px);
}

#tool-colors{
    top: calc(75% + 44px);
}





#tool-square{
    top: calc(16.666%*5 + 44px)
}

#TB-back{
    font-size: 50px;
    top: -11px;
    left: 9px;
}

#TB-fichier{
    left: 94px;
}

#TB-info{
    left: 182px;
}

#TB-affichage{
    left: 243px;
}

#TB-outils{
    left: 359px;
}

#TB-quitter{
    left: calc(100% - 82px);
}

#bubble-left{
    position: fixed;
    left: 160px;
    top: 55px;
    width: 169px;
    height: calc(100%-65px);
}

#bubble-right{
    position: fixed;
    left: calc(100% - 329px);
    top: 55px;
    width: 169px;
    height: calc(100%-65px);
}

canvas {
    border : solid 1px;
    cursor : url('pencil.png'), default;
    position: absolute;
}

#canvas-grad {
    cursor : url('picker.png'), default;
}

#desc-area{
    position: fixed;
    left: 350px;
    top:171px;
    width: calc(100% - 700px);
    height: 100%;
    z-index: 900;
    font-family: calibri;
    font-size: 23px;
    display: none;
}